/* fonts */
@import url("https://p.typekit.net/p.css?s=1&k=roa0icc&ht=tk&f=18085&a=20403587&app=typekit&e=css");
@font-face {
font-family:"flood-std";
src:url("https://use.typekit.net/af/6da923/000000000000000000012fc3/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/6da923/000000000000000000012fc3/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/6da923/000000000000000000012fc3/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;
}
h1, h2 { font-family: "flood-std",sans-serif; }

h1, .h1, h2, .h2{
    margin-top: 0;
    margin-bottom: 0;
}

h3, .h3, h4, .h4 {
    margin-top: 0;
    margin-bottom: 5px;
}

h5, .h5, h6, .h6 {
    margin-top: 0;
    margin-bottom: 0;
}

@media (min-width:768px) and (max-width: 1240px){
	body {
		/* font-size: 1.55vw; */
		font-size:calc(14px + (19 - 14) * ((100vw - 768px) / (1240 - 768)));
		line-height:1.6;
	}
	
	h1, .h1, h2, .h2{
		/* font-size: 5.6vw; */
		font-size:calc(43px + (70 - 43) * ((100vw - 768px) / (1240 - 768)));
		line-height:1.2;
	}

	h3, .h3, h4, .h4 {
		/* font-size: 2.115vw; */
		font-size:calc(15px + (26 - 15) * ((100vw - 768px) / (1240 - 768)));
		line-height:1.2;
	}

	h5, .h5, h6, .h6 {

	}
}


@media (max-width:767px){	
	body {
		/* font-size: 17px; */
		font-size:3vw;
		line-height: 1.6;
	}
	
	h1, .h1, h2, .h2{
		font-size:8vw;
		line-height:1.2;
	}

	h3, .h3, h4, .h4 {
		font-size: 4vw;
		line-height:1.2;
	}

	h5, .h5, h6, .h6 {

	}
}

@media (max-width:450px){
	body {
		font-size:14px;
	}
	
	h3, .h3, h4, .h4 {
		font-size: 16px;
	}
}



/* layout */
.fl-row-content-wrap {
    margin-top: 0;
	margin-bottom: 0;
}

.row {
	margin-right: auto;
	margin-left: auto;
}

@media (min-width: 992px){
	header .container {
		width: 100%;
	}

	.fl-page {
		-moz-box-shadow: 0 0 0px #d9d9d9;
		-webkit-box-shadow: 0 0 0px #d9d9d9;
		box-shadow: 0 0 0px #d9d9d9;
		width: 100%;
	}
	
	footer .container	{
		width:100%;
		padding-left:36px;
		padding-right:36px;
	}
}

@media (min-width: 1100px){
	
	.fl-fixed-width .fl-page {
		width: 1198px;
		max-width: 100%;
	}
	header .container{
		width: 100%;
		max-width: 100%;/*BB fix*/
	}
	
	footer .container	{
		max-width: 1082px;/*BB fix*/
		padding-left:0;
		padding-right:0;
	}
}



/* header */
.fl-page-header-primary .fl-logo-img{
	width: 230px!important;
    height: 130px!important;
    max-width: none!Important;
	margin-left: 7px;
}

.fl-page-nav-right .fl-page-header-wrap {
	border-bottom:none;
}

header .col-sm-12 {
	padding-right: 0;
	padding-left: 0;
}


.fl-page-nav-toggle-visible-always .fl-page-header-wrap .fl-page-header-container, .fl-page-nav-toggle-visible-medium-mobile .fl-page-header-wrap .fl-page-header-container {
	padding-left: 0;
	padding-right: 0;
}
	
@media (min-width: 768px){
	.fl-page-nav-right .fl-page-header-logo {
		padding-left: 0;
		padding-right: 0;
	}
}

@media (min-width:992px){
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-always.fl-page-nav-right .fl-page-header-row .fl-page-header-logo {
		padding-bottom: 0;
	}
}

@media (min-width:768px) and (max-width:991px){
	.fl-page-header-primary .fl-logo-img {
		width: 177px!important;
		height: 100px!important;
	}
}

@media (max-width:767px){
	.fl-page-header-primary .fl-logo-img{
		width: auto!important;
		height: 15vw!important
	}
}

/* hamburger */
.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled .fl-nav-offcanvas-collapse.navbar-collapse{
	display:none!important;
	visibility:hidden!important;
}

.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled .fl-nav-offcanvas-collapse.navbar-collapse.collapse{
	/* display:block!important; */
	/* visibility:visible!important; */
}

body .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-always .fl-page-nav .navbar-toggle{
	right: 50px!important;
    background: #452A85 url(/wp-content/themes/bb-theme-child/images/hamburger.svg)  no-repeat center / contain;
    background-size: contain;
	background-repeat:no-repeat;
    width: 54px;
    height: 48px;
    top: 43px;
	padding:0;
}


.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-always .fl-page-nav .navbar-toggle:hover, .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-always .fl-page-nav .navbar-toggle:focus{
	background: #452A85 url(/wp-content/themes/bb-theme-child/images/hamburger.svg)   no-repeat center / contain;
	opacity:0.8;
	padding:0;
}

body .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-always .fl-page-nav .navbar-toggle span{
	display:none;
}

.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled.fl-offcanvas-overlay-right .fl-page .fl-button-close {
    text-align: right;
}

.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled .fl-offcanvas-close{
	margin: 43px 50px 0 0!important;
    background: #452A85 url(/wp-content/themes/bb-theme-child/images/close.svg)   no-repeat center / contain;
    background-size: contain;
	background-repeat:no-repeat;
    width: 54px;
    height: 48px;
	padding:0;
}

.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled .fl-offcanvas-close:hover, 
.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled .fl-offcanvas-close:focus{
	background: #452A85 url(/wp-content/themes/bb-theme-child/images/close.svg)   no-repeat center / contain;
	opacity:0.8;
	padding:0;
}

@media (min-width:768px) and (max-width:991px){
	body .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-always .fl-page-nav .navbar-toggle:hover, 
	body .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-always .fl-page-nav .navbar-toggle:focus,
	body .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-always .fl-page-nav .navbar-toggle{
		width: 44px;
		height: 44px;
		top: 36px;
		background-size: contain;
	}
	
	.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled .fl-offcanvas-close:hover, 
	.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled .fl-offcanvas-close:focus,
	.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled .fl-offcanvas-close{
		width: 44px;
		height: 44px;
		margin-top:36px!important;
		background-size: contain;
}
}

@media (max-width:767px) {
	body .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-always .fl-page-nav .navbar-toggle:hover, 
	body .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-always .fl-page-nav .navbar-toggle:focus,
	body .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-always .fl-page-nav .navbar-toggle{
		width: 7vw;
		height: 7vw;
		top: 5.2vw;
		background-size: contain;
		    right: 6.2vw!important;
	}
	
	.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled .fl-offcanvas-close:hover, 
	.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled .fl-offcanvas-close:focus,
	.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled .fl-offcanvas-close{
		width: 7vw;
		height: 7vw;
		margin-top:5.2vw!important;
		background-size: contain;
		right: 6.2vw!important;
	}
}

.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled .fl-offcanvas-close i{
	display:none;
}


.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled header[class*=" fl-page-nav-toggle-visible-"].fl-page-header .fl-nav-offcanvas-collapse {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
	border-top:none;
}

.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled .fl-nav-offcanvas-collapse.navbar-collapse{
	width: 50%;
    max-width: 600px;
	height:auto!important;
	position:absolute;
}


ul#menu-flyout-menu{
    margin-left: auto;
    margin-bottom: 13vw;
    margin-top: 9vw;
    margin-right: auto;
    max-width: 427px;
    padding-left: 30px;
    padding-right: 30px;
}

@media (min-width:1240px) {
		ul#menu-flyout-menu{
			margin-bottom: 160px;
			margin-top: 112px;
		}
}

.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-always .fl-page-nav-collapse ul.navbar-nav>li{
	border-bottom:0;
}

@media (max-width:767px){
	.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled .fl-nav-offcanvas-collapse.navbar-collapse{
		width:70%;
	}
}


/* footer */

footer .fl-widget {
    margin-bottom: 0;
}

footer .fl-widget ul {
    margin-bottom:0;
	padding-left: 23px;
}

.fl-widget ul li {
    margin-bottom: 0;
    list-style-type: disc;
    list-style: disc;
    display: list-item;
    color: #282828;
}

.fl-widget ul li a{
    text-decoration:none;
}

.fl-page-footer-container {
	padding-top: 65px;
	padding-bottom: 86px;
}

.fl-page-footer-widgets-container {
    padding-top: 45px;
    padding-bottom: 75px;
}

footer .fl-widget .fl-widget-title {
    margin-bottom: 10px;
}

.fl-page-footer .navbar-nav li>a {
    padding: 2px;
}

#menu-social li a i:before{
	color: #452a85;
    background-color: #fff;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    font-size: 24px;
    display: block;
    padding: 6px;
    vertical-align: middle;
    text-align: center;
}

#menu-social li a i.fa-youtube:before{
	padding:6px 4px;
}

#menu-social li a:hover i:before{
	background-color:#F7C645;
}

@media (min-width:768px){
	footer .row .col-sm-6:first-child{
		padding-left:0;
		padding-right:18px;
	}
	
	footer .row .col-sm-6:last-child{
		padding-left:18px;
		padding-right:0;
	}

	footer .text-right{
		text-align:left;
	}
	
	.fl-page-footer .text-right .fl-page-footer-nav {
		text-align: left;
	}
	
	.fl-page-footer .text-right .fl-page-footer-nav:before {
		content: 'Social';
		color: #fff;
		font-size: 19px;
		line-height: 39px;
		margin-top: 10px;
	}

	.fl-page-footer .fl-page-footer-nav {
		margin: 0;
	}
	
	.fl-page-footer-text.fl-page-footer-text-1{
		max-width:300px;
	}
	

}

@media (min-width:768px) and (max-width:1240px){
	.fl-page-footer{
		font-size:13px;
	}
}
.fl-page-footer{
	border-top:none;
}

.fl-page-footer:before,
.fl-page-footer-wrap:before{
	content:'';
	height:54px;
	width:100%;
	background-color:#fff;
	background-image:url(/wp-content/themes/bb-theme-child/bb-modules/divider-module/includes/yellow-strip-dsk.svg);
	background-size:contain;
	display:block;
	background-repeat:no-repeat;
	background-position:bottom;
}

.fl-page-footer:before{
	background-image:url(/wp-content/themes/bb-theme-child/bb-modules/divider-module/includes/purple-strip-dsk.svg);
}
	
@media (max-width:767px){
	
	.fl-page-footer:before{
		height: 9vw;
		background-image:url(/wp-content/themes/bb-theme-child/bb-modules/divider-module/includes/purple-strip-mob.svg);
	}
	
	.fl-page-footer-wrap:before{
		height: 9vw;
		background-image:url(/wp-content/themes/bb-theme-child/bb-modules/divider-module/includes/yellow-strip-mob.svg);
	}
	
	.fl-page-footer-widgets-container {
		padding-top: 36px;
		padding-bottom: 46px;
	}

	footer .col-sm-6:last-child .fl-widget .fl-widget-title{
		display:none;
	}
	
	footer  .col-sm-6{
		padding-left:0;
		padding-right:0;
		margin: 0 auto;
		max-width: 80%;
	}
	
	footer .fl-page-footer .col-sm-6:first-child{
		padding-bottom:30px;
	}
	
	.fl-page-footer{
		font-size:12px;
	}
}

/* bb-modules*/
.divider-mobile img,
.divider-desktop img{
	width:100%
}

.divider-mobile{
	display:none;
}

@media (max-width:767px){
	.divider-desktop{
		display:none;
	}

	.divider-mobile{
		display:block;
	}
}

/* misc */
.mejs-controls{
	display:none!important;
}

.yellow-strip img{
	margin-bottom: -17px;
}

.yellow-strip .fl-photo-content{
	line-height:1;
}


.fl-rich-text a{
	font-weight:bold;
}

@media (min-width:768px) and (max-width:1240px){
	.hero-video > .fl-row-content-wrap{
		/* height:43vw!important; */
	}
}

@media (max-width:991px){
.fl-page-nav .navbar-nav a{
	/* font-size:24px; */
	font-size:calc(20px + (26 - 20) * ((100vw - 768px) / (1240 - 768)));
}
}


@media (max-width:767px){
.fl-page-nav .navbar-nav a{
	font-size:4vw;
}
}